.cb_template {
    font-family: "Roboto Condensed";
}

.cb_template .cbCanvasLayout {
    border-style: none;
    font-family: "Roboto Condensed";
}

.cbPoweredBy {
    display: none;
}

.cbUserListResultCount {
    display: none;
}


/* Faculty name on profile page */

#cbfv_45 {
    padding-bottom: 14px;
}

.cb_template .border {
    border: none !important;
}

.cb_template .border-bottom {
    border-bottom: none !important;
}

.cb_template .border-top {
    border-top: none !important;
}

.cb_template {
    font-family: "Roboto Condensed";
}

.cb_template a {
    color: #7a003b;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.cbUserListFL_formatname {
    font-size: 1.6em;
    padding: 12px 0px 6px 0px;
}

.graduatename .cbUserListFL_formatname {
    font-size: 1.2em;
    padding: 0px 0px 0px 0px;
}

.cbListFieldCont .cbUserListFC_cb_title {
    padding: 0px 0px 6px 0px;
}

.cb_template .cbCanvasLayout .form-control-plaintext {}


/* ---------Brighter World Styling------------ */

.cb_template .nav-tabs .nav-link:hover {
    border-color: #3b3b3b;
    background-color: #3b3b3b;
    color: #fff;
}

.cb_template .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #7a003c;
    border-color: #7a003c;
}

.cb_template .nav-tabs .nav-link {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.cb_template .nav-link {
    padding: 12px;
}

.nav-tabs {
    border-top: 6px solid #fdbf57;
}

.cb_template .nav-tabs {
    border-bottom: 1px solid #efefef;
}

.nav-tabs > li > a {
    margin-right: 0px !important;
}

.cbPosTabMain {
    margin-top: 1em;
}

/* ---------------Avatar---------------- */

.cb_template .rounded-circle {
    box-shadow: #0000004d 0px 0px 2px;
}

.cb_template .cbCanvasLayoutContent:hover .rounded-circle {
    box-shadow: #fdbf57 0px 0px 0px 2px;
}

